---
title: Soluzioni e alternative
permalink: /soluzioni
lang: it
ref: sol
toc: true
layout: page
redirect_from: ["/sol-it", "/it/sol", "/soluzione", "/it/solutions"]
description: "Essere “social” senza “<i>Social Media</i>” sembra impossibile. Tuttavia, quella senza <em>Social Media</em> una nuova vita, straordinaria, piena di sorprese, scoperte, autenticità ed eccitazione, ma, soprattutto, <strong>libera</strong>. Esistono alcune favolose soluzioni talmente perfette che danno apparire i <i>Social Media</i> quasi inutili e stupidi."
tags: l10n
---
## Brevemente

In sintesi: dopo aver abbandonato i *Social Media*, non diventerai un misantropo che vive nella foresta ed è isolato dal resto del mondo. Tutt'altro: abbandonare i *Social Media* non significa abbandonare il web per sempre, ma sfruttare <u>i suoi reali valori di indipendenza e apertura</u> in maniera diversa. Potrebbe essere difficile crederci, ma esistono **molti** grandiosi e semplici strumenti che possono facilmente rimpiazzare i *Social Media*.

Il concetto fondamentale è: per essere aggiornato e seguire l'attività di persone ed enti, è possibile iscriversi al [feed RSS ](#rss-feed) del loro sito web, con [qualche passo in più](#usare-i-social-senza-essere-sui-social), si può addirittura generare un feed RSS anche per canali YouTube, pagine Facebook, profili Instagram e Twitter… <u>per <strong>qualunque cosa</strong> si trovi su internet</u>. Per pubblicare contenuti propri, invece, è molto semplice [**creare il proprio sito web**](#sito-web), esordire con una newsletter, o considerare [piattaforme alternative più sane](#alternative)

<br>
<br>

## RSS feed

Potresti on avere idea di [cosa sia un feed RSS feed](https://it.wikipedia.org/wiki/RSS "“RSS” su Wikipedia"), o potresti averne sentito parlare come di qualcosa di vecchio e obsoleto. Tuttavia, è uno strumento semplicissimo che preserva l'anonimato, non è posseduto da nessuno e non necessita di alcun server dedicato per funzionare. Non è governato da algoritmi e nessuno può sapere chi segui, cosa leggi, ascolti o credi, tantomeno è possibile utilizzare dati per [fini commerciali](/perché#profilazione "Profilazione"), dato che non vengono raccolte informazioni su di te (nella maggior parte dei casi).

Alcuni dicono che i feed RSS sono morti, uccisi dai *Social Media*. In realtà, sono imperituri, e sono tuttora **ovunque** sul web. Per fare un esempio, tutti i podcast del mondo sfruttano i feed RSS per apparire su diverse piattaforme e per essere condivisi e riprodotti.

Utilizzare RSS è molto semplice. Come sottolineato nelle [info](/info "Informazioni"), questo sito non è concepito per spiegare i contenuti che porta alla luce, ma semplicemente aggregare e presentare risorse. Per questo motivo, non spiegherò cosa esattamente sia un feed RSS, ma incollerò di seguito alcuni link che lo fanno molto meglio di come saprei fare io.

- [What is RSS?](https://yewtu.be/6HNUqDL-pI8?quality=dash&dark_mode=true&player_style=youtube&subtitles=en%2Cit), un video su YouTube
- [What is RSS](https://www.digitaltrends.com/computing/what-is-an-rss-feed/), un articolo
- [“RSS„ su Wikipedia](https://it.wikipedia.org/wiki/RSS) (o, ancora meglio, [Web feed](https://it.wikipedia.org/wiki/Web_feed) on Wikipedia)
- [RSS before Social Media](https://yewtu.be/watch?v=0klgLsSxGsU&quality=dash&dark_mode=true&player_style=youtube&subtitles=en), un video molto interessante: è stato girato molto prima dell'esplosione dei *Social Media* e mostra magistralmente quanto i feed RSS fossero importanti e quanto bene funzionerebbero come sostituto dei *Social*.
- [RSS feed for podcasters](https://yewtu.be/TU5zc-u6dhY?t=159).

<br>

### Usare i Social senza essere sui Social

Dopo un po', è facile finire per essere piuttosto malinconici e rendersi conto che i *Social Media*, utilizzati da quasi ogni persona si conosca, sono l'unico modo per mantenere contatti con amici lontani ed essere aggiornati su cosa succede nelle vite di coloro a cui si vuole bene. È comprensibile, anche se l'ideale sarebbe che tutti si convertissero e abbandonassero i *Social*. Tuttavia, se non si avessero alternative, anche in questo caso, esiste uno strumento favoloso per <u>convertire in feed RSS le timeline dei social network</u>.

Gli strumenti esistenti sono più di uno, il più celebre di questi è [RSS-Bridge](https://github.com/RSS-Bridge/rss-bridge "RSS-Bridge si GitHub").

È possibile <u>utilizzare gratuitamente <a href="https://rss-bridge.tommi.space" rel="noopener noreferrer" target="_blank" title="RSS-Bridge di Tommi">quello ospitato sul mio server</a></u>.\
(mantenere un server non costa poco: sono felice di offrire il mio RSS-Bridge, ma se ne faceste un utilizzo intensivo apprezzerei [un piccolo contributo](https://it.liberapay.com/tommi/donate "Dona a Tommi su Liberapay"))

<br>
<br>

## Alternative

Ho già trattato [le ragioni](/perché "Perché") per cui i *Social Media* così come noi li conosciamo siano preoccupantemente dannosi. Peraltro, esistono innumerevoli piattaforme che ne risolvono molti, se non tutti, i più importanti problemi. Le caratteristiche distintive di tali piattaforme sono <u>la totale assenza di pubblicità</u>, la minima raccolta di dati personali, <u>non sfruttati per profilare gli utenti</u>, ma, soprttutto, <u>sono liberi, aperti e indipendenti</u>.

Questi *Social Network* alternativi non sono solo gratis da utilizzare, ma anche liberamente replicabili: chiunque può [installarli sul proprio server](#crea-il-tuo) e facilmente connesse fra loro. Immagina di avere il tuo proprio Facebook. Quanto sarebbe favoloso?

- [Mastodon](https://joinmastodon.org "Mastodon"), con più di **quattro milioni di utenti** in tutto il mondo, è di gran lunga la piattaforma più diffusa e conosciuta; il suo funzionamento e la sua struttura sono molto simili a quelli di Twitter.
- [Pixelfed](https://pixelfed.org "Pixelfed") is almost identical to Instagram. It has stories, too!
- [Friendica](https://friendi.ca "Friendica official website") it something like Facebook.
- [PeerTube](https://joinpeertube.org "PeerTube official website") is a great paltform built by the French Framasoft. As the name suggests, it's like YouTube, but it relies on peer-to-peer video sharing to avoid stressing the servers which host the existing instances.

The most awesome thing is that all of these platforms are connected among each other: I can follof from my mastodon account someone on PixelFed, as well as a PeerTube channel. This is possible because these healthier alternative Social Media platforms are based on the same protocol, [ActivityPub](https://en.wikipedia.org/wiki/ActivityPub "ActivityPub on Wikipedia"). Thanks to this federation, all of these platforms can interact with each other and together they composed what is wonderfully called the [*Fediverse*](https://www.wikiwand.com/en/Fediverse "Fediverse on Wikipedia") (which stands for *Federated (Social Media) Universe*)

<br>
<br>

## Website

The last solution is the best one: build your own website! Whatever your technical skills may be, you can be your own social media provider and create your online world by yourself. [Wordpress](https://wordpress.com "Wordpress") is the most popular and it's easiest way to start, but if you'd like to learn web development, I suggest [Jekyll](https://jekyllrb.com "Jekyll official website"), which I used for my personal site as well as this one!

### Further info

- [Get a Website Now! Don't be a Web Peasant!](https://youtu.be/bdKZVIGRAKQ "Get a Website Now! Don't be a Web Peasant!"), a YouTube video by [Luke Smith](https://lukesmith.xyz "Luke's personal website")

<br>
<br>

## Experiment

After quitting, instead of being [limited](/why#closed) you become free and your creativity is unbounded. Therefore, **start experimenting**!

You may start a newsletter or record a podcast, they're very popular these days! Alternetively, you may consider focusing on more intimate and personal communications, sharing your life's milestones by sending [private messages](https://signal.org) to groups or individuals.

<br>
<br>

Regardless of what you decide to do, you can start enjoying your freedom from Social Media.\
At first, it's going to be quite hard, but on the long run it's going to be a great gain!